
.login__content {
    max-width: 100%;
    width: 400px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-bottom: 54px;
}

@media screen and (max-width: 990px) {
    .login__content {
        width: 100%;
        padding-top: 40px;
        padding-bottom: 40px;
    }
}

.login__content-text {
    font-size: 14px;
    line-height: 24px;
    font-weight: 500;
    color: #8492A6;
}

.login__content-text a {
    color: #8492A6;
    text-decoration: underline;
    margin-left: 2px;
}

.login__content-text a:hover {
    text-decoration: none;
}

.login__link {
    font-size: 14px;
    color: #8492A6;
    font-family: 'Inter';
}

.login__form {
    margin-top: 40px;
}

.login__form label {
    font-weight: 500;
    font-size: 14px;
    color: #1F2D3D;
    margin-bottom: 11px;
}

.login__form .form-control::placeholder {
    color: #8492A6;
}

@media screen and (max-width: 767px) {
    .login__form .form-group--small {
        width: 48%;
    }
}

.login__title {
    font-weight: bold;
    color: #1F2D3D;
}

.login__right {
    position: relative;
    min-height: calc(100vh - 12px);
    max-height: calc(100vh - 12px);
    padding-top: 10vh;
}

@media screen and (max-width: 1600px) {
    .login__right {
        padding-top: 0 !important;
    }
}

@media screen and (max-width: 990px) {
    .login__right {
        min-height: 1px;
        padding-bottom: 20px;
        padding-top: 20px;
        margin-bottom: 50px;
        padding-right: 20px;
    }
}

.login__right:before {
    content: '';
    display: block;
    width: 705px;
    height: 97%;
    position: absolute;
    background-color: #1E68A8;
    background-image: url(../img/login-bg.jpg);
    background-size: cover;
    left: -15px;
    top: 16px;
    border-radius: 15px;
    z-index: 10;
}

@media screen and (max-width: 1320px) {
    .login__right:before {
        width: 600px;
    }
}

@media screen and (max-width: 1200px) {
    .login__right:before {
        width: 500px;
    }
}

@media screen and (max-width: 990px) {
    .login__right:before {
        width: 100%;
        left: 0;
    }
}

.login__right .slick-list {
    z-index: 20;
    height: 100% !important;
}

.login__right .slick-slide {
    opacity: 0.5;
}

.login__right .slick-slide.slick-active {
    opacity: 1;
}

.login__right-content {
    position: relative;
    z-index: 20;
    padding-top: 180px;
    width: 445px;
    margin-left: auto;
    margin-right: 32px;
}

@media screen and (max-width: 1200px) {
    .login__right-content {
        width: 90%;
        margin: auto;
        margin-right: 0;
    }
}

@media screen and (max-width: 767px) {
    .login__right-content {
        padding-top: 80px;
    }
}

.login__right-content:before {
    content: '"';
    font-family: 'Rubik';
    position: absolute;
    font-size: 160px;
    font-style: italic;
    font-weight: 500;
    display: block;
    top: 102px;
    left: -46px;
    transform: skew(-16deg);
}

@media screen and (max-width: 767px) {
    .login__right-content:before {
        font-size: 120px;
        left: -20px;
        top: 20px;
    }
}

.login__right-list {
    margin-top: 15vh;
    margin-left: 91px;
    width: 493px;
    position: relative;
    z-index: 100;
}

@media screen and (max-width: 1200px) {
    .login__right-list {
        width: calc(100% - 20px);
        margin-left: 20px;
    }
}

@media screen and (max-width: 767px) {
    .login__right-list {
        width: 100%;
        margin-top: 80px;
        margin-left: 20px;
    }
}

.login__right-list-title {
    font-size: 24px;
    font-weight: 600;
    margin-bottom: 29px;
}

.login__right-list ul li {
    display: flex;
    font-size: 16px;
    line-height: 24px;
    font-weight: 500;
    margin-bottom: 24px;
}

.login__right-list ul li:before {
    content: '';
    width: 23px;
    min-width: 23px;
    height: 23px;
    background-image: url(../img/check.svg);
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
    margin-right: 17px;
}

.login__right--register {
    padding-top: 0;
    max-height: none;
}

.login__right--register .slick-slider {
    width: 690px;
}

@media screen and (max-width: 1320px) {
    .login__right--register .slick-slider {
        width: 600px;
    }
}

@media screen and (max-width: 1200px) {
    .login__right--register .slick-slider {
        width: 100%;
    }
}

.login__right--register .slick-slide {
    padding-left: 100px;
}

@media screen and (max-width: 767px) {
    .login__right--register .slick-slide {
        padding-left: 20px;
    }
}

.login__right--register .login__right-content {
    padding-top: 156px;
    margin-left: 0;
    margin-right: 0;
}

@media screen and (max-width: 767px) {
    .login__right--register .login__right-content {
        margin-right: 0;
        padding-top: 80px;
    }
}

.login__right--register .login__right-content:before {
    top: 76px;
    left: -44px;
}

@media screen and (max-width: 767px) {
    .login__right--register .login__right-content:before {
        left: -20px;
        top: 20px;
    }
}

.login__blockquote {
    padding-top: 24px;
    font-size: 20px;
    font-weight: 600;
    line-height: 30px;
}

@media screen and (max-width: 767px) {
    .login__blockquote {
        font-size: 18px;
        line-height: 30px;
    }
}

.login__user {
    margin-top: 10px;
}

.login__user-avatar {
    width: 56px;
    margin-right: 24px;
}

.login__user-title {
    font-size: 20px;
    margin-bottom: 6px;
    font-weight: 500;
}

.login__user-text {
    color: #C2CEDB;
    font-size: 16px;
    font-weight: 500;
    margin-bottom: 1px;
}

.form-group--custom-margin {
    margin-bottom: 21px;
    position: relative;
}

.settings__form .form-group--custom-margin {
    margin-bottom: 36px;
}

.form-eye {
    position: absolute;
    width: 20px;
    height: 20px;
    cursor: pointer;
    background-image: url(../img/eye.svg);
    background-size: contain;
    right: 10px;
    bottom: 8px;
}

.form-eye--active {
    background-image: url(../img/eye-2.svg);
}